.content {
  p { min-height: $font-size-base * $line-height-base; }
  h1 { min-height: $h1-font-size * $headings-line-height; }
  h2 {
    min-height: $h2-font-size * $headings-line-height;
    text-transform: uppercase !important;
    margin-top:2rem;
    margin-bottom:1.5rem;
    font-family: "Open Sans", sans-serif;
    letter-spacing: 2.73px;
  }

  h3 {
    min-height: $h3-font-size * $headings-line-height;
    font-weight: $font-weight-bold;
    margin: 2rem 0 1.5rem;
  }

  h4 { min-height: $h4-font-size * $headings-line-height; }
  h5 { min-height: $h5-font-size * $headings-line-height; }
  h6 { min-height: $h6-font-size * $headings-line-height; }

  iframe { border: 0; }

  audio { width: 100%; }

  img, video {
    @extend .img-fluid;
    height: auto;
    margin: 2rem 0;
  }

  figure {
    text-align: center;
    margin: 0;
  }

  & > * {
    margin-bottom: 1rem;

    &:last-child {
      margin-bottom: 0;
    }
  }

  li p {
    margin-bottom: $paragraph-margin-bottom;
  }

  a {
    text-decoration: underline !important;
  }

  sup {
    position: relative;
    @include font-size(100%);
    line-height: 0;
    vertical-align: baseline;
    top: 0;
    font-weight: bold;

    &:before {
      content: "[";
    }

    &:after {
      content: "]";
    }
  }

  blockquote {
    border-left: 4px solid rgba(0, 0, 0, 0.2);
    margin-left: 0.75em;
    padding-left: 0.5em;
  }

  a {
    word-break: break-word !important;
    word-wrap: break-word !important;
  }
}

footer .content a {
  text-decoration: none !important;
}

small,
.small {
  @include font-size($small-font-size);
  font-weight: unset;
}

.mw-100vw {
  max-width: 100vw;
}

@media (min-width: 768px) {
  .responsive-header {
    min-height: $h1-font-size * $headings-line-height;
  }
}
